@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

:root {
    --cocoon-twitter-color: #000000;
    --cocoon-mastodon-color: #6364FF;
    --cocoon-bluesky-color: #0085ff;
    --cocoon-misskey-color: #96d04a;
    --cocoon-facebook-color: #3b5998;
    --cocoon-hatebu-color: #2c6ebd;
    --cocoon-google-plus-color: #dd4b39;
    --cocoon-pocket-color: #ef4056;
    --cocoon-line-color: #00c300;
    --cocoon-linkedin-color: #0077b5;
    --cocoon-website-color: #002561;
    --cocoon-instagram-color: #405de6;
    --cocoon-pinterest-color: #bd081c;
    --cocoon-youtube-color: #cd201f;
    --cocoon-tiktok-color: #000000;
    --cocoon-note-color: #41c9b4;
    --cocoon-soundcloud-color: #ff8800;
    --cocoon-flickr-color: #111;
    --cocoon-amazon-color: #ff9900;
    --cocoon-twitch-color: #6441a4;
    --cocoon-rakuten-color: #bf0000;
    --cocoon-rakuten-room-color: #c61e79;
    --cocoon-slack-color: #e01563;
    --cocoon-github-color: #4078c0;
    --cocoon-codepen-color: #333;
    --cocoon-feedly-color: #2bb24c;
    --cocoon-rss-color: #f26522;
    --cocoon-copy-color: #333333;
    --cocoon-comment-color: #333333;
    --cocoon-red-color: #e60033;
    --cocoon-pink-color: #e95295;
    --cocoon-purple-color: #884898;
    --cocoon-deep-color: #55295b;
    --cocoon-indigo-color: #1e50a2;
    --cocoon-blue-color: #0095d9;
    --cocoon-light-blue-color: #2ca9e1;
    --cocoon-cyan-color: #00a3af;
    --cocoon-teal-color: #007b43;
    --cocoon-green-color: #3eb370;
    --cocoon-light-green-color: #8bc34a;
    --cocoon-lime-color: #c3d825;
    --cocoon-yellow-color: #ffd900;
    --cocoon-amber-color: #ffc107;
    --cocoon-orange-color: #f39800;
    --cocoon-deep-orange-color: #ea5506;
    --cocoon-brown-color: #954e2a;
    --cocoon-light-grey-color: #cccccc;
    --cocoon-grey-color: #949495;
    --cocoon-dark-grey-color: #666666;
    --cocoon-blue-gray-color: #607d8b;
    --cocoon-black-color: #333333;
    --cocoon-white-color: #ffffff;
    --cocoon-watery-blue-color: #f3fafe;
    --cocoon-watery-yellow-color: #fff7cc;
    --cocoon-watery-red-color: #fdf2f2;
    --cocoon-watery-green-color: #ebf8f4;
    --cocoon-custom-background-color: inherit;
    --cocoon-custom-text-color: inherit;
    --cocoon-custom-border-color: #ccc;
    --cocoon-default-font: "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    --cocoon-text-color: #333;
    --cocoon-pallid-text-color: #777;
    --cocoon-x-pallid-text-color: #999;
    --cocoon-default-text-size: initial;
    --cocoon-text-size-s: 0.8em;
    --cocoon-basic-border-color: #ccc;
    --cocoon-three-d-border-colors: #e3e3e3 #cecece #b4b4b4 #d6d6d6;
    --cocoon-middle-thickness-color: #888;
    --cocoon-thin-color: #ddd;
    --cocoon-x-thin-color: #eee;
    --cocoon-xx-thin-color: #f5f6f7;
    --cocoon-xxx-thin-color: #fafbfc;
    --cocoon-current-background-color: #eee;
    --cocoon-select-background-color: #d8eaf2;
    --cocoon-tab-label-color: #f2f2f2;
    --cocoon-tab-label-active-color: #404453;
    --cocoon-basic-border-radius: 4px;
    --cocoon-badge-border-radius: 2px;
    --cocoon-middle-border-radius: 8px;
    --cocoon-box-padding: 1em 1.5em;
    --cocoon-list-padding: min(1%, 8px) min(2%, 16px) min(1%, 8px) min(3%, 24px);
    --cocoon-list-wide-padding: min(3%, 24px) min(5%, 40px) min(3%, 24px) min(7%, 56px);
    --cocoon-box-border-color: #47585c;
    --cocoon-sns-color: var(--cocoon-text-color);
    --card-ratio: 16/9;
    --cocoon--header-container--position-offset: 0px;
}
.fz-18px {
    font-size: 1.4rem;
}
body{
    font-size: 1.4rem;
}

input[type=text],
input[type=password],
input[type=date],
input[type=datetime],
input[type=email],
input[type=number],
input[type=search],
input[type=tel],
input[type=time],
input[type=url],
textarea,
select, .search-edit {
    border-radius: initial;
    border: none;
}
